Bug 736497 - Supplementary channel is not mentioned in "KVM Para-virtualized Drivers chapter"
Summary: Supplementary channel is not mentioned in "KVM Para-virtualized Drivers chapter"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 20:37 UTC by John Brier
Modified: 2015-04-07 03:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 00:50:50 UTC


Attachments (Terms of Use)

Comment 2 Don Dutile (Red Hat) 2011-09-13 22:23:00 UTC
Confirmed: the virtio-win drivers are in Supplemental.

Please update doc(s) accordingly.


Note You need to log in before you can comment on or make changes to this bug.